<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Hello Data View</title>
</head>
<body>

    <h1>Hello <span th:text="${name}"></span></h1>

<!--
THYMELEAF       th:text
JSTL            <c:out></c:out>
-->

<!--    DON'T DO THIS -->
    <h1>Hello ${name}</h1>
<!--    Won't recognise this -->

</body>
</html>
